<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Development Server" type="PhpLocalRunConfigurationType" factoryName="PHP Console" path="$PROJECT_DIR$/artisan" scriptParameters="serve">
    <CommandLine>
      <envs>
        <env name="COLUMNS" value="160" />
      </envs>
    </CommandLine>
    <method v="2" />
  </configuration>
</component>